Loading...
Searching...
No Matches
systemdunitproperty_probe.c File Reference

implementation of the systemdunitproperty_object More...

`#include <probe-api.h>`
`#include <string.h>`
`#include <probe/probe.h>`
`#include "probe/entcmp.h"`
`#include "systemdshared.h"`
`#include "systemdunitproperty_probe.h"`
Include dependency graph for systemdunitproperty_probe.c:

## Data Structures

struct | unit_callback_vars

## Functions

int | systemdunitproperty_probe_offline_mode_supported (void)
int | systemdunitproperty_probe_main (probe_ctx *ctx, void *probe_arg)

## Detailed Description

implementation of the systemdunitproperty_object

Author